ADFSCAT(1)

NAME
adfscat - catenate and print from adfs micro diskettes.

SYNOPSIS
adfscat file ...

DESCRIPTION
Adfscat writes to standard output the named file or files on an adfs micro diskette. The character '.' should be used to delimit subdirectory names.

FILES
/dev/rfdf1024

SEE ALSO
adfsls(1), wradfs(1), adfsrm(1), adfscp(1), msdoscat(1), msdosls(1), wrmsdos(1), msdosrm(1), msdoscp(1), fd(4).